
Foreman - Feature #843

show more virtual guests information

04/14/2011 08:40 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: VM management   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision a7ab36f3 - 04/14/2011 08:43 AM - Ohad Levy

fixes #843 - show more virtual guests information

added html view for guests

moved common methods into the virt plugin

History

#1 - 04/14/2011 09:20 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset a7ab36f30db8194a748ad07ca6c1fc10ba095945.

#2 - 04/17/2011 07:15 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
